﻿.Ventana-Loguin {
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 1500;
    align-content: center;
    align-items: center;
    align-self: center;
    display: block;
    text-align: center;
    min-width: 400px;
    min-height: 150px;
    border-radius: 20px;
    border: 3px solid;
    overflow: hidden;
    visibility: hidden;
    font-size: 20px;
    background-color: transparent;
    border-color: white;
    backdrop-filter: blur(30px);

}

.Ventana-Loguin label {

    color:white;
    
}

.Ventana-Loguin P {

    color:white;

}

